﻿/* Default Styles - Table of contents
––––––––––––––––––––––––––––––––––––––––––––––––––
- #Theme Colours - Do Not Delete
- #Universal Styles
- #Responsive Images
- #Typography
- #Header Styles
- #Search Styles
- #Navigation Styles
- #Product List & Product Image Styles
- #Pagination Styles
- #Accordion Styles
- #Home Page Styles
- #Product Slider 
- #Category Page Styles 
- #Category Filter and Sort Styles
- #Product Page Styles
- #Product Page Customer Reviews Styles 
- #Product Page Pop Up Container
- #Newsletter Styles
- #Footer Styles 
- #Account Login Page Styles
- #Contact Page Styles
- #Search Page Styles
- #Newsletter Modal Styles
- #Softcart and Cart Page Styles
- #EKM Global Styles
- #Variant Styles
- #Quick View feature Styles
*/

/* #Theme Colours - Do Not Delete
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*
#FFFFFF


#c64247


#c64247


#c64247


#FFFFFF


#444444

#444444

#444444

#444444

#c64247

#FFFFFF

#FFFFFF


#FFFFFF


#013800

#c64247

#6d4100

#fddebf

#6d0a00

#fdbfbf

#ffffff

#c64247

/* #Universal Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */

:root {
    --ekm-success-colour-text: #013800;
    --ekm-success-colour-background: #c64247;
    --ekm-caution-colour-text: #6d4100;
    --ekm-caution-colour-background: #fddebf;
    --ekm-warning-colour-text: #6d0a00;
    --ekm-warning-colour-background: #fdbfbf;
    --ekm-inverse-colour-text: #ffffff;
    --ekm-inverse-colour-background: #c64247;
    
    --ekm-atc-background-colour:#c64247;
    --ekm-atc-text-colour:#FFFFFF;
    
}

html {
	box-sizing: border-box; 
	font-size: 62.5%;
}
    
*, *:before, *:after {box-sizing: inherit;}

		body {
    		font-family: "questrial", sans-serif;
		}

		h1, h2, h3, h4, h5, h6 {
			font-family: "Alice", serif;
		}
	


    
body {
    background: #FFFFFF;
    color: #444;
    font-weight: 300;
    font-size: 1.4rem;
    line-height: 1.5;
}

a { cursor: pointer; }

a, img {
    border: none;
    color: #c64247;
    text-decoration: none;
}
    
a:hover {
	color: #c64247;
	opacity: 0.7;
	transition: 0.2s ease-in;
}

::-webkit-input-placeholder {color: #999;} /* WebKit, Blink, Edge */
    
:-ms-input-placeholder {color: #999;} /* Internet Explorer 10-11 */
    
.ul-reset {
    list-style: none;
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 0;
}

svg {
	color: #444;
	display: block;
	vertical-align: top;
	cursor: pointer;
}

svg:hover {
	fill: #c64247;
	transition: all 0.15s ease-in-out;
}

.header-btn a:hover { opacity: 1; }

main {display:block;}/*IE11 Fix :( */

button, input[type="submit"], label[for] {
    cursor: pointer;
}

b {
    font-weight: 600;
    color: #444;
}

select {
    background-color: #FFFFFF;
    border: 1px solid #e7e7e7;
}

select.ekm-productoptions-dropdown-option {
    background-image: url("//themes.cdn.ekm.net/themes/master/1631/lingerie/images/chevron-down.svg?v=318526D1-DE44-4EC3-9135-559EEE6FBC42");
    background-repeat: no-repeat;
    appearance: none;
    background-position: right 0.5rem center;
    padding: 0 3rem 0 0.5rem;
}

input[type="text"], input[type="password"], input[type="date"],
input[type="datetime"], input[type="datetime-local"], input[type="month"],
input[type="week"], input[type="email"], input[type="number"],
input[type="search"], input[type="tel"], input[type="time"],
input[type="url"], textarea
    { font-size: 16px; } /* mobile zoom input fix */

/* #Responsive Images
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* Prevent images from breaking outside of their containers */
img {
    font-style: italic;
    max-width: 100%;
    height: auto !important;
    vertical-align: middle;
}

/* Fix issue caused by above styles on Product Promo Stickers */
.ekm-product-image-badge-wrapper img {
    max-width: inherit;
    vertical-align: baseline;
}



/* #Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
	font-weight: 500;
    line-height: 1;
    margin-bottom: 0;
    margin-top: 0;
}

/* #Header Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.usp-container {
	background-color: #c64247;
	color: #FFFFFF;
	font-size: 1.2rem;
	letter-spacing: .1rem;
}

.usp-container a {
	color: #FFFFFF;
	text-decoration: underline;
}

.logo img {
	max-height: 7rem;
    width: auto!important;
}

.logo a {
	font-size: 3rem;
}

.header-section-wrapper {
	border-bottom: 2px solid #c64247;
	background-color: #FFFFFF;
}

.header-section-container {
	margin-left: auto;
    margin-right: auto;
}

.cart-wrapper { position: relative; }

    
.cart-btn-item-count {
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
    background:  #c64247;
    border-radius: 50%;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 1.2rem;
    font-weight: 600;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 2.2rem;
    position: absolute;
    right: -.6rem;
	top: -0.5rem;
	width: 2.2rem;
}

@media screen and (max-width: 779px) {
	.flex-wrapper {
		flex-wrap: wrap;
	}
	
	.logo {
		flex-basis: 100%;
		max-width: 100%;
	}
	
	.icon-wrapper { flex: 1; }
}

@media (min-width: 780px) {  
	
	.icon-wrapper {
		width: 40px;
		height: 40px;
	}
	
	.logo {
		flex: 1;
		text-align: center;
	}
	
	.search-wrapper { order: 1 }
	
	.m-nav { order: 2; }	
	
	.logo { order: 3; }
	
	.acc-wrapper { order: 4; }
	
	.cart-wrapper { order: 5; }
	
	.m-nav .header-icon { display: none; }
	
	.header-section-wrapper { border-bottom: none; }
}


@media (max-width: 779px) {
    /* #Mobile Navigation Styles
	–––––––––––––––––––––––––––––––––––––––––––––––––– */
	.nav-btn-m,
	.nav-close-btn-m { cursor: pointer; }
	
	.nav-drawer-m {
		background: #FFFFFF;
		height: 100vh;
        left: -86vw;
		overflow-y: auto;
		position: fixed;
		top: 0;
		transition: 0.18s ease-in;
		width: 86vw;
		z-index: 10001;
	}
	
	.nav-close-btn-m {
		display: none;
	    position: absolute;
	    right: 1rem;
	    top: 1rem;
	}
	
	.nav-active-m {
		left: 0;
		transition: 0.3s ease-in;
	}
	
	.nav-overlay-m {
	    background: rgba(0,0,0,0.75);
	    display: none;
	    height: 100vh;
        left: 0;
	    position: absolute;
	    top: 0;
	    width: 100vw;
	    z-index: 10000;
	}
	
	.nav-scroll-m { overflow: hidden; }
    
    .nav-menu-wrapper-m > ul > li > a { color: #444; }

	.nav-content-wrapper-m { padding: 1.6rem; }
	
	.nav-close-icon-m { fill: tomato; }
}
    
@media (min-width: 780px) {
    .nav-menu-wrapper-m,
    .nav-btn-m { display: none; }
}

.m-sub-nav > a {
	border-bottom: 1px solid #e7e7e7;
	display: block;
}

.m-sub-nav,
.nav-wrapper > ul > li > a,
.mega-menu-wrapper > ul > li > a { letter-spacing: .1rem }


.mega-menu-btn > p{
	margin: 0;
	display: inline-block;
}

/* #Search
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.search-container { height: 100%; }

.search-overlay {
	background: rgba(255, 255, 255, 0.97);
	color: #000;
	display: none;
	height: 100vh;
	left: 0;
	position: fixed;
	top: 0;
	width: 100vw;
	z-index: 9999;  
}

.js-search-scroll {
	overflow-y: hidden;
	overflow-x: hidden;
}

.search-close-btn {
    position: absolute;
    top: 1.5rem;
    right: 1.5rem;
    height: 2.4rem; /*IE 11 fix*/
}

.search-container form { padding: 5rem 1rem; }

.ekmps-search-field {
	background: transparent;
	border: none;
	display: inline-block;
	font-family: inherit;
	font-size: 8rem;
	padding: 0.05em 0;
	width: 100%;
}

@media screen and (max-width: 640px) {
	.ekmps-search-field { font-size: 5rem; }
}

.ekmps-search-field::-webkit-input-placeholder { opacity: .2; }

.ekmps-search-field:focus { outline: 0; }

.search-input-wrapper {
	display: inline-block;
    position: relative;
    width: 100%;   
}
.search-input-wrapper:after {   
    background: #000;
    bottom: 0;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;     
    width: 100%; 
}

.search-info {
  display: block;
  font-size: 1.6rem;
  font-family: inherit;
  letter-spacing: 0.5px;
  padding-top: 1rem;
  padding-right: 1rem;  
  text-align: right;
}

.ekmps-search-button {
	border: 1px solid #e7e7e7;
	display: none;
    padding: 0.4375rem .75rem;
}

/* #Navigation Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@media only screen and (min-width: 0px) and (max-width: 779px) {
.nav-wrapper { display: none; }
}

.nav-wrapper-d { 
	border-bottom: 2px solid #e7e7e7;
	background-color: #FFFFFF;
	z-index: 10;
}

.nav-wrapper a,
.nav-wrapper-m a { color: #444444; }

.nav-wrapper > ul > li {
	margin-left: 1rem;
	margin-right: 1rem;
}

.nav-wrapper > li:nth-child(n+7) { display: none; }

.nav-item { text-transform: uppercase; }

.sub-nav-item {
    padding-bottom: 3rem;
	padding-left: 3rem;
	text-transform: none;
}

.sub-nav-item  > a {
	border-bottom: 1px solid #e7e7e7;
	display: block;
	margin-bottom: 1.2rem;
}

.sub-sub-nav-list { margin-top: 0.5rem; }

@media only screen and (min-width: 0px) and (max-width: 779px) {
	.nav-wrapper-d { display: none; }
}

.nav-wrapper { position: relative; }

.mega-menu-wrapper {
    background: #FFFFFF;
    border-bottom: 0.1rem solid #e7e7e7;
	border-top: 0.1rem solid #e7e7e7;
    box-shadow: 0 0.6rem 1.6rem rgba(182, 182, 182, 0.3);
	display: none;
	left: 0;
	padding: 3rem 6rem;
    position: absolute;
    top: 5.8rem;
    width: 100%;
    z-index: 99; /* z-index fix */
}
    
.mega-menu-container {
    margin-bottom: -3rem;
	margin-left: -3rem;
	padding: 3rem 6rem;
}

.mega-menu-item > a:after {
	line-height: 1;
	margin-left: 0.6rem;
	position: relative;
}

.nav-item > a {
  position: relative;
}

.nav-item > a:before {
  content: '';
  display: block;
  border-bottom: 1px solid #c64247;
  width: 0;
  position: absolute;
  left: 0;
  -webkit-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  transition: 0.5s ease;
    bottom: -0.5rem;
}

.nav-item > a:hover:before,
.mega-menu-active > a:before { width: 100%; }

.nav-item a:hover {
	opacity: 1;
	-webkit-transition: color 0.2s;
	-o-transition: color 0.2s;
	transition: color 0.2s;
}

.nav-item li a:hover { color: #c64247; }

/* #Product List & Product Image Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.prod-item-image,
.category-image,
.main-prod-image,
.thumbnail-image {
  font-size: 0;
  height: 0;
  padding-bottom: 100%;
  position: relative;
  overflow: hidden;
}

.prod-item-image a img,
.category-image a img {
  left: 50%;
  max-height: 100%;
  max-width: 100%;
  position: absolute;
  top: 50%;
  transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
  width: auto;
}

.main-prod-image a img, 
.thumbnail-image a img {
	left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    width: auto;
}

.main-prod-image a img, 
.thumbnail-image a img {
	max-height: 100%;
    max-width: 100%;
}

.prod-list {margin-left: -1.2rem;}

.prod-item {
	text-align: center; 
	padding-left: 1.2rem;
	padding-bottom: 3rem;
}

.prod-item-name a {
	color: #444;
	letter-spacing: 0.01rem;
}

.prod-item-name a:hover {
	color: #c64247;
	opacity: 1;
}

.prod-item-price {font-weight: 600;}

.shopui-product-variant-preview__choice--colour, 
.shopui-product-variant-preview__choice--pattern,
.shopui-product-variant-preview__choice--size {
	border-radius: 0 !important;
}


/* #Accordion Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.accordion {
  list-style-type: none;
  margin: 0.5rem 0 1rem 0;
  padding-left: 0;
}

.accordion-header {
	border-bottom: 1px solid #e7e7e7;
    cursor: pointer;
    min-height: 3rem;
    letter-spacing: .1rem;
    padding: 1.2rem;
}

.accordion-header:after {
    color: #777;
    float: right;
}

.toolbar-button:after {
    line-height: 1;
    margin-left: 0.4rem;
    position: relative;
}

.accordion-body {
  display: none;
  padding: 2rem;
}

/* #Homepage Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@media (max-width: 599px) {
	.promo-box {
		max-width: 100%;
		-ms-flex-preferred-size: 100%;
		    flex-basis: 100%;
	}
}

@media (min-width: 600px) {
	.promo-box {
		-webkit-box-flex: 1;
		    -ms-flex: 1;
		        flex: 1;
	}
}

.promo-box {position: relative;}

.promo-box img {  
    vertical-align: top;
    width: 100%;
}

.promo-box a img { cursor: pointer; }

.promo-box a:after {
	content: "";
	width: 100%;
    height: 100%;
}

.promo-box a:hover:after {
	background: rgba(0,0,0,0.6);
    position: absolute;
    left: 0;
        transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

.promo-box a:hover { opacity: 1; }

.section-title-wrapper { 
	position: relative;
	text-align: center; 
}

.section-title-wrapper::before {
	background: #e7e7e7;
	content: "";
    height: 0.2rem;
	left: 0;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
	width: 100%;  
	z-index: -1;
}

.section-title-span {
	background: #FFFFFF;
	padding-left: 2rem;
	padding-right: 2rem;
}

.product-list-title {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	text-align: center;
 }

/* #Product Slider
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.prod-slider {
  max-width: 148rem;
  margin: auto;
  outline: 0;
}

.prod-item-wrapper {
  counter-increment: carousel-cell;
  margin-right: 20px;
  text-align: center;
}

/* #Flickity Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.flickity-enabled { position: relative; }

.flickity-viewport {
  height: 100%;
  overflow: hidden;
  position: relative;
}

.flickity-slider {
  height: 100%;
  position: absolute;
  width: 100%;
}

/* Dragabble Styles */
.flickity-enabled.is-draggable {
  tap-highlight-color: transparent;
    -webkit-tap-highlight-color: transparent;
  user-select: none;    
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;      
}

/* Flickity Buttons */
.flickity-button {
  fill: #444;
  position: absolute;
}

.flickity-button:disabled {
  cursor: auto;
  fill: #444;
  pointer-events: none;
}

.flickity-prev-next-button {
  background: none;
  border: none;
  border-radius: 50%;
  height: 44px;
  top: 50%;
  transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
  width: 44px;
}

.flickity-prev-next-button.previous { left: -40px; }

.flickity-prev-next-button.next { right: -40px; }

/* #Category Page Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.breadcrumbs .current {
    color: #444;
    pointer-events: none;
}

.category-description {
	margin-left: auto;
	margin-right: auto;
}

.sub-category-item a { color: #444; }

.sub-category-item a:hover {
	color: #c64247;
	opacity: 1;
}

.sub-categories-list,
.filter-container {
    margin-left: -3rem;
    margin-bottom: -2rem;
}

.sub-category-item,
.filter-content {
    padding-left: 3rem;
    padding-bottom: 2rem;
}
.ekm_clear_filters_btn{
	min-width: 130px;
}
@media only screen and (min-width:768px){
	.ekm_clear_filters_btn{
		min-width: 170px;
	}	
}
a.pagination-link {
    padding: 1em;
    margin: 0 0.25em 0;
    color: #c64247;
    border: 2px solid #c64247;
}
a.pagination-link.pagination-current-page {
    padding: 1em;
    margin: 0 0.25em 0;
    color: #4b898c;
    border: 2px solid #c64247;
    background-color: #c64247;
    color: #FFFFFF;
}


/* #Category Filter and Sort Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.tool-bar {
	background-color: #444;
	color: #fff;
	padding-top: 1rem;
	padding-bottom: 1rem;
}
.tool-bar > .container{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.toolbar-button {
    background-color: #444;
    border: 2px solid transparent;
    color: #fff;
    cursor: pointer;
    letter-spacing: 0.02rem;
    padding: 1rem;
}




.toolbar-button:focus { outline: none; }

.filter-drawer {
  background: #FFFFFF;
  color: #444;
  display: none;
  width: 100%;
  border-bottom: 0.1rem solid #e7e7e7;
  box-shadow: 0 0.6rem 1.6rem rgba(182, 182, 182, 0.3);
}

@media (min-width: 780px) {
	.filter-container {
		margin-right: auto;
		margin-left: auto;
	    max-width: 148rem;
	    padding-left: 4rem;
	    padding-right: 4rem;
	}
}

.filter-item-heading {
	font-family: 'Questrial', sans-serif;
	letter-spacing: .1rem;
	font-size: 1.4rem;
}

form[name="product-filter"] .ui-slider-horizontal {
    height: 0.6rem;
    margin-bottom: 0.8rem;
    margin-left: 0.4rem;
    width: 97%;
}

.filter-item-check { margin-bottom: .5rem; }

.filter-item-check:last-child { margin-bottom: 0; }

.filter-checkbox {
	position: absolute; 
	opacity: 0;
}

.filter-label { position: relative; }

.filter-label:before {
    border: 1px solid #c64247;
    content: "";
    display: inline-block;
    height: 1.4rem;
    margin-right: 1rem;
    vertical-align: text-top;
    width: 1.4rem;
}

.filter-checkbox:checked + .filter-label:after {
    background: #FFFFFF;
    box-shadow: 2px 0 0 #fff, 4px 0 0 #fff, 4px -2px 0 #fff, 4px -4px 0 #fff, 4px -6px 0 #fff, 4px -8px 0 #fff;
}

.filter-checkbox:checked + .filter-label:after {
    content: "";
    position: absolute;
    left: 2px;
    top: 6px;
    background: #111;
    width: 2px;
    height: 2px;
    box-shadow: 2px 0 0 #111, 4px 0 0 #111, 4px -2px 0 #111, 4px -4px 0 #111, 4px -6px 0 #111, 4px -8px 0 #111;
    transform: rotate(45deg);
}

.ekm-sortby-form { position: relative; }

.sortby {
    position: absolute;
    display: none;
    left: 50%;
    transform: translateX(-50%);
}

.ekm-sortby label {
    margin-right: 0.6rem;
}


/* #Responsive Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@media only screen and (min-width: 0px) and (max-width: 550px) {
  .prod-item-wrapper,.recently-viewed .prod-item-wrapper { width: 100%; }
}
@media only screen and (min-width: 551px) and (max-width: 779px) {
  .prod-item-wrapper, .recently-viewed .prod-item-wrapper { width: 50%; }
}
@media only screen and (min-width: 0px) and (max-width: 779px) {

  /*.flickity-prev-next-button { display: none; }*/
  .flickity-prev-next-button.next{
  	right:0;
  }  
  .flickity-prev-next-button.previous{
  	left:0;
  }
  .flickity-prev-next-button{
  	background-color: #EEE;
  }
}

@media (min-width: 780px) {  
  .prod-item-wrapper { width: 25%; }
}



/* ---- page dots ---- */

.flickity-page-dots {
  width: 100%;
  padding: 0;
  margin-top: 2rem;
  list-style: none;
  text-align: center;
  line-height: 1;
}

.flickity-page-dots .dot {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 8px;
  background: #333;
  border-radius: 50%;
  opacity: 0.25;
  cursor: pointer;
}

.flickity-page-dots .dot.is-selected {
  opacity: 1;
}


/* #Product Page Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@media (min-width: 780px) {
	.main-prod-images {
	    align-self: flex-start;
		position: sticky;
	    top: 0;
	}
}

.thumbnail-wrapper { padding-left: .8rem; }

.thumbnail-images-container { margin-left: -.8rem; }

.no-image { background: #e7e7e7; }

.main-product-price { font-size: 1.8rem; }

.prod-item-rrp {
	font-size: 1rem;
	opacity: .7;
	text-decoration: line-through;
}

.main-product-prices .prod-item-rrp { font-size: 1.4rem; }

.prod-item-vat { opacity: .7; }

.product-main-page-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.short-desc { font-size: 1.2rem; }

@media (max-width: 780px) {
	.main-prod-page-container {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
}

.size-stock-container {
	border-top: 1px solid #e7e7e7;
	font-size: 1.4rem;
}

.ekmps-product-add-to-cart {
	border: 2px solid transparent;
    background: #c64247;
    color: #FFF;
    font-size: 1.6rem;
    font-family: inherit;  
    letter-spacing: .1rem;
    padding: 1.2rem;
    text-transform: uppercase;
    -webkit-transition: all 0.15s ease-in-out;
    -o-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
    width: 100%;
}

.ekmps-product-add-to-cart:hover { opacity: .7; }

.size-guide,
.stock-status { 
	-webkit-box-flex: 1; 
	    -ms-flex: 1; 
	        flex: 1; 
}

span#_EKM_PRODUCTSTOCK {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    border-left: 1px solid #e7e7e7;
}

.stock-status svg { cursor: inherit; }

.in-stock:before {
    content: "\f00c";
    color: #4DAE00;
}

.oo-stock:before {
	content: "\f00d";
	color: #F76045;
}

.oo-stock:before,
.in-stock:before {
	font-family: fontawesome;
	line-height: 1;
	margin-right: 6px;
}

.prod-variant-options br { display: none; }

.option-row > label {
	display: block;
	font-family: 'Alice', serif;
	margin-top: 2.4rem;
	margin-bottom: .6rem;
	letter-spacing: .02rem;
}

.colour-variant .ekm-productoptions-radio-option-label {
	border: 1px solid #e7e7e7;
	border-radius: 0;
	height: 25px;
	width: 25px;
}

.size-variant .ekm-productoptions-size-option-label { border: none; }

.size-variant .ekm-productoptions-size-option:checked + label {
	background: transparent;
	border: 1px solid #444;
	border-radius: 0;
	color: #444;
	font-weight: 600;
}

.size-variant .ekm-productoptions-size-option-label:hover { border-radius: 0; }

.colour-variant .ekm-productoptions-radio-option:checked + label { box-shadow: 0 0 0 1px #444; }

.select-dropdown .ekm-productoptions-dropdown-option { 
	width: 80%; 
	height: 35px;
}

.option-row input {
    border: 1px solid #e7e7e7;
    outline: none;
    padding: 1rem 0 1rem 1rem;
    width: 80%;
}

.option-row textarea {
	border: 1px solid #e7e7e7;
	outline: none;
	padding: 1rem;
	width: 80%;
}

.option-row .ekm-productoptions-image { width: 180px; }

.choose-image input { border: none; }

.ekm-productoptions-image { background: none; }

.main-loyalty-points { font-size: 1rem; }

.email-back-in-stock { position: relative; }

.back-in-stock-btn {
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    border: none;
    bottom: 1rem;
    cursor: pointer;
    position: absolute;
    right: 0;
}

.back-in-stock-btn:hover {
    opacity: 0.8;
}

#ekm-backinstock-text {
    margin-bottom: 1rem;
    display: block;
}

.social-icons-pp span { padding-right: 4px; }

@media (max-width: 779px) {
	.social-icons-pp { text-align: center; }
}

.ekmProductAttributeName { font-weight: 600; }

body .ekm-bulk-discount {
    font-family: "questrial", sans-serif;
    color: #444;
    border: 1px solid #e7e7e7;
    margin-left: auto;
    margin-right: auto;
}

body .ekm-bulk-discount tr { background: transparent; }

body .ekm-bulk-discount td.ekm-bulk-discount-unit-price { color: #000; }

body .ekm-bulk-discount th { background: #e7e7e7; }

.wishlist-wrapper svg path { 
    -o-transition: fill 0.2s ease-in-out; 
    transition: fill 0.2s ease-in-out; 
        -webkit-transition: fill 0.2s ease-in-out;
}

.wishlist-wrapper button:hover { opacity: 1; }

.wishlist-btn {
    background: none;
    border: 0;
    color: #444;
    cursor: pointer;
    margin-right: 2rem;
    padding: 0;
}

.wishlist-text { 
	font-family: inherit;
	font-size: 1.2rem;
    margin-left: 6px;
}
    
.wishlist-btn:hover .wishlist-text { opacity: 0.7; }

.wishlist-heart {
	margin-right: 1.5rem;
	margin-left: 1.5rem;
    position: relative;
}

.wishlist-heart svg {
    height: 20px;
    left: 50%;
    margin-top: 1px;
    position: absolute;
    top: 50%;
    -ms-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        -webkit-transform: translate(-50%,-50%);
    width: 20px;
}
    
.wishlist-heart-inner-color { fill: #fff; }

.wishlist-heart-outer-color,
.wishlist-btn:hover .wishlist-heart-inner-color,
.wishlist-heart-icon-added { fill: #c64247; }
        
.wishlist-heart { background: transparent; }


/* #Product Page Customer Reviews Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.prod-stars { margin-top: 0.4rem; }

.prod-stars .fa-star { font-size: 1.2rem; }

.prod-review-stars .fa-star { font-size: 1.4rem; }

.prod-review-stars {
	color: #ddd;
	font-size: 0;
	line-height: 1;
}

.prod-review-stars-1 .fa:nth-child(1),
.prod-review-stars-2 .fa:nth-child(-n+2),
.prod-review-stars-3 .fa:nth-child(-n+3),
.prod-review-stars-4 .fa:nth-child(-n+4),
.prod-review-stars-5 .fa:nth-child(-n+5) {
	color: #F7CB04;
}

.fa-star {
    font-size: 1.8rem;
    padding-left: 0.05rem;
    padding-right: 0.05rem;
}

.prod-average-count {
    color: #444;
    display: block;
    font-size: 1.4rem;
    margin-top: .6rem;
}

.reviewer-name { font-family: 'Alice', serif; }

.reviews-info { padding: 2rem 0; }

.review-block { margin-bottom: 1.2rem; }

.review-block:last-child { margin-bottom: 0; }

.review-block:nth-child(odd) { background: #f8f9f9; }

.ekmps-frm-row select { padding: 1rem 3rem 1rem 1rem; }

body .ekmps-write-your-own-review .ekmps-form-section .ekmps-frm-row .text-field {
	background: transparent;
    border: 1px solid #e7e7e7;
    box-shadow: none;
}

body .ekmps-write-your-own-review .ekmps-form-section .ekmps-frm-row label { font-weight: 600; }

body .ekmps-write-your-own-review .ekmps-form-section.send-message .ekmps-frm-row input.send-button {
    background: #c64247;
    border: none;
    color: #fff;
    padding: 8px 12px;
}


/* #Product Page Pop Up Container Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.popup-btns-wrapper {
	margin-bottom: -20px;
	margin-left: 20px;
	margin-top: 20px;
}

.popup-content-container {
	background-color: white;
	box-shadow: 0 0 20px rgba(0,0,0,0.04);
	color: #333;
	display: none;
	left: 50%;
	padding: 2rem;
	position: fixed;
	top: 50%;
	transform: translate(-50%,-50%);
	overflow-y: auto;
	z-index: 10001;
}
    
.popup-close {
	cursor: pointer;
	display: none;
	position: absolute;
	right: 1rem;
	top: 1rem;
	z-index: 2;
}

.popup-overlay {
	background: #f7f7f7;
	display: none;
	height: 100%;
	position: fixed;
	left: 0;
	opacity: .75;
	top: 0;
	width: 100%;
	z-index: 1000;
}

@media (max-width: 779px) {
	.popup-content-container {	
		width: 80vw;
	    max-height: 80vw;
	    min-height: 60vw;
	}
}

@media (min-width: 780px) {
	.popup-content-container {	
		height: 60vh;
		width: 40vw;
	}
}

/* #Newsletter Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.m-footer-section,
.d-footer-section {
	border-top: 2px solid #e7e7e7;
	border-bottom: 2px solid #e7e7e7;
	background-color: #FFFFFF;
	color: #444444;
}

.newsletter-form { 
	position: relative; 
	margin-left: auto;
	margin-right: auto;
	max-width: 80%;
}

.newsletter-form input[type=text],
.back-in-stock-field {
	background: transparent;
    border: 0;
    border-bottom: 1px solid #c64247;
	font-family: inherit;
	outline: 0;
	padding: 2rem 2rem 1rem 0.5rem;
	letter-spacing: 0.04em;
    width: 100%;
}

.ekmResponseSignupButton {	
	position: absolute;
    padding-top: 2rem;
    outline: 0;
    right: 0;
    top: 0;
    width: 8px;
}


@media only screen and (min-width: 480px) and (max-width: 1200px) {
	.newsletter-form { width: 80%; }
}

.jsNewsletterFail + .jsNewsletterAlert {
	background-color: #ffe5e5;
	padding: 1rem 0 1rem 1rem;
}

.jsNewsletterSuccess + .jsNewsletterAlert {
	background-color: rgb(224, 255, 224);
	padding: 1rem 0 1rem 1rem;
}

/* #Footer Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@media (min-width: 780px) {
	.footer-container { 
		display: -webkit-box; 
		display: -ms-flexbox; 
		display: flex;
		justify-content: center;
	}
	
	.utilities-container {
		max-width: 33.3333%;
		-ms-flex-preferred-size: 33.3333%;
		    flex-basis: 33.3333%
	}

	.footer-utilities {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: end;
		    -ms-flex-align: end;
		        align-items: flex-end;
		-webkit-box-pack: end;
			-ms-flex-pack: end;
				justify-content: flex-end;
	}
	.card-logos-wrapper {
		-webkit-box-ordinal-group: 2;
		    -ms-flex-order: 1;
		        order: 1;
		text-align: left;
	}

	.currency-wrapper {
		-webkit-box-ordinal-group: 4;
		    -ms-flex-order: 3;
		        order: 3;
		text-align: right;        
	}

	.copyright-wrapper {
		-webkit-box-ordinal-group: 3;
		    -ms-flex-order: 2;
		        order: 2;
	}

	.lrg-footer-grid {
		-webkit-box-flex: 2;
		    -ms-flex: 2;
		        flex: 2;
	}

	.sml-footer-grid {
		-webkit-box-flex: 1;
		    -ms-flex: 1;
		        flex: 1;
	}
	
	.footer-title { margin-top: 6rem; }
	
	.ekmps-search-field { font-size: 10rem; }
}

@media (max-width: 780px) {
	.newsletter-signup,
	.social-section,
	.contact-us-section {
		padding-top: 6rem;
	}
	
	.utilities-container { text-align: center; }
	
	.cart-btn-item-count {
		height: 2rem;
		width: 2rem;
		right: 4.5rem;
	}
}

.webpages-container {
	text-align: center;
	margin-top: -.8rem;
}

.webpages-item a,
.webpages-item {
	padding-top: .8rem;
	letter-spacing: .1rem;
}

.webpages-wrapper a {
	color: #444444;
	position: relative;
	text-transform: uppercase;
}

.webpages-item a:before {
	content: "";
	display: block;
	border-bottom: 1px solid #c64247;
	width: 0;
	position: absolute;
	left: 0;
	-webkit-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	transition: 0.5s ease;
	bottom: -0.1rem;
}

.webpages-wrapper a:hover:before { width: 100%; }

.webpages-wrapper a:hover {
	opacity: 1;
	-webkit-transition: color 0.2s;
	-o-transition: color 0.2s;
	transition: color 0.2s;
}

.card-logos-wrapper > span{
	display: flex !important;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	gap: 5px;
}

.footer-utility-title {
	font-size: 1rem;
}

.currency-wrapper table {
    display: inline-block;
    vertical-align: bottom;
}

.ekmps-copyright {
	color: #444444;
	font-size: 1rem;
	opacity: .75;
    letter-spacing: .05rem;
}

/* #Account Login Page Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
body .shopui-button--primary, a.shopui-button--primary {
    color: #fff;
    font-weight: 400;
    font-family: inherit;
    font-size: 1.6rem;
}

body .shopui-button--primary:hover, 
body a.shopui-button--primary:hover,
body .shopui-button--primary:hover, 
body a.shopui-button--primary:hover {
	border-color: #c64247;
    background-color: #c64247;
	opacity: .7;
	transition: all 0.15s ease-in-out;
	  -webkit-transition: all 0.15s ease-in-out;
}

body .shopui-text-field,
body .shopui-button { border-radius: 0; }

body .shopui-text-field {
	border: 2px solid #e7e7e7;
	font-family: 'questrial', sans-serif;
}

body .shopui-text-field:focus { border-color: #c64247; }

body .shopui-section { 
	background: transparent;
	font-family: 'Questrial', sans-serif;
}

body .shopui-section__title {
	color: #444;
	font-family: 'Alice', serif;
}

/* #Newsletter Modal Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
body .shopui-button--primary, 
body a.shopui-button--primary,
body .shopui-button--primary, a.shopui-button--primary {
	border-color: #c64247;
	background-color: #c64247;
	outline: 0;
}

body .shopui-exit-modal__title {
	font-family: 'Alice', serif;
	font-size: 2.4rem;
	font-weight: 400;
}

body .shopui-exit-modal__window {
	font-family: 'Questrial', sans-serif;
}

body .u-font-size--small a,
body .shopui-section__content a {
	color: #c64247;
}

/* #Softcart and Cart Page Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
body div.ekm-softcart-links a,
body .ekmpscart-checkout-button.ekmpscart-checkout-button-checkout {
	background-color: #c64247;
	border-radius: 0;
}

body .ekmpscart-promotional-voucher .ekmpscart-field-row .ekmpscart-button {
	background-color: #c64247;
	font-weight: 400;
	border-radius: 0;
}
/* #EKM Global Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.main-content-category,
.main-content-product {
    padding-top: 2rem;
}

.js-arrow-up:after,
.mega-menu-active > a:after {
	content: "\f106";
    font-family: FontAwesome;
}

.mega-menu-item > a:after,
.accordion-header:after,
.toolbar-button:after {
	content: "\f107";
	font-family: FontAwesome;
}

.search-close,
.slide-close-icon {
	fill: #444;
	width: 2.6rem;
	height: auto;
}

.hero-banner,
.welcome-area,
.breadcrumbs,
.category-name,
.sortby-results,
.category-description,
.product-page-information-wrapper,
.footer-title,
.newsletter-text,
.contact-details-wrapper,
.copyright-wrapper,
.social-section { text-align: center; }

body #contact-form-submit input {
	background: #c64247;
	border-radius: 0;
	font-weight: 400;
}

.m-menu-icon,
.search-icon, 
.login-icon,
.cart-icon {
	margin-left: auto;
	margin-right: auto;
}


/* #Variant Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */





.i-Animals-and-Pets .reviewer-name,
body.i-Animals-and-Pets .shopui-section__title {
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
}

.i-Animals-and-Pets .footer-title {
	font-size: 1.8rem;
}


.i-Animals-and-Pets svg { fill: #c64247; }
.i-Animals-and-Pets svg:hover { opacity: .75; }

.i-Animals-and-Pets .nav-wrapper-d { opacity: .95; }

.i-Animals-and-Pets .footer-utilities,
.i-Arts-and-Crafts .footer-utilities {
	background-color: #FFFFFF;
	padding-top: 2rem;
    padding-bottom: 2rem;
    margin-top: 0;
    margin-bottom: 0;
    max-width: 100%;
}

.i-Animals-and-Pets .sub-nav-item a,
.i-Animals-and-Pets .nav-wrapper-m a { color: #171211; }

.i-Animals-and-Pets .section-title-wrapper::before { background-color: #444; }

.i-Animals-and-Pets .prod-review-stars-1 .fa:nth-child(1), .prod-review-stars-2 .fa:nth-child(-n+2), .prod-review-stars-3 .fa:nth-child(-n+3), .prod-review-stars-4 .fa:nth-child(-n+4), .prod-review-stars-5 .fa:nth-child(-n+5) { color: #C39E57; }

.i-Animals-and-Pets .nav-wrapper-d { border-bottom: 2px solid #c64247; }

.i-Animals-and-Pets .d-footer-section { border-color: #F3F3F3; }

.newsletter-form input[type=text] { 
	background-color: #FFFFFF;
	border-color: #c64247;
}

.i-Animals-and-Pets .back-in-stock-field { border-color: #c64247; }
    	
.i-Animals-and-Pets .ekmps-product-add-to-cart,
body.i-Animals-and-Pets .ekmpscart-cart-items-column-header { font-weight: 600; }  	

	
body.i-Animals-and-Pets .ekmpscart-wrapper.ekmpscart-empty .ekmpscart-checkout-button.ekmpscart-checkout-button-continue,
body.i-Animals-and-Pets .ekmpscart-estimate-delivery .ekmpscart-estimate-delivery-content .ekmpscart-estimate-delivery-row-button .ekmpscart-estimate-delivery-row-button-estimate {
	background-color: #020E56;
}

@media (max-width: 599px) {
	.i-Animals-and-Pets .promo-box {
		max-width: 50%;
		-ms-flex-preferred-size: 50%;
		    flex-basis: 50%;
	}
}

.i-Arts-and-Crafts .nav-item,
.i-Arts-and-Crafts .webpages-wrapper a,
.i-Arts-and-Crafts .ekmps-product-add-to-cart { text-transform: none; }

.i-Arts-and-Crafts .webpages-wrapper a { letter-spacing: 0; }

.i-Arts-and-Crafts .nav-wrapper-d,
.i-Arts-and-Crafts .sub-nav-item > a,
.i-Arts-and-Crafts .accordion-header,
.i-Arts-and-Crafts .ekmps-write-your-own-review .ekmps-review-description,
body.i-Arts-and-Crafts .ekmpscart-cart-items-column-header,
.i-Arts-and-Crafts .ekmpscart-totals .ekmpscart-total { border-bottom: 1px solid #9f9f9f; }

.i-Arts-and-Crafts .mega-menu-wrapper,
.i-Arts-and-Crafts .size-stock-container,
body.i-Arts-and-Crafts .ekmpscart-discount-code, 
body.i-Arts-and-Crafts .ekmpscart-promotional-voucher,
body.i-Arts-and-Crafts .ekmpscart-checkout-buttons { border-top: 0.1rem solid #9f9f9f; }

body.i-Arts-and-Crafts .ekmps-write-your-own-review .ekmps-form-section .ekmps-frm-row .text-field,
.i-Arts-and-Crafts select,
.i-Arts-and-Crafts .option-row input,
.i-Arts-and-Crafts .option-row textarea, 
.i-Arts-and-Crafts .header-section-wrapper,
.i-Arts-and-Crafts .m-sub-nav > a { border-color: #9f9f9f; }

.i-Arts-and-Crafts .section-title-wrapper::before { background: #444; }

.i-Arts-and-Crafts .ekmps-write-your-own-review .ekmps-form-section,
.i-Arts-and-Crafts .ekmps-write-your-own-review .ekmps-review-header { border: none; }

.i-Arts-and-Crafts.m-footer-section, 
.i-Arts-and-Crafts .d-footer-section { border-color: #c64247; }

.i-Arts-and-Crafts .category-image img { border-radius: 50%; }

.i-Arts-and-Crafts .toolbar-button,
.i-Arts-and-Crafts .tool-bar { background-color: #c64247; }

.i-Arts-and-Crafts .review-block:nth-child(odd),
body.i-Arts-and-Crafts .ekmpscart-estimate-delivery, 
body.i-Arts-and-Crafts .ekmpscart-cart-items .ekmpscart-cart-items-product .ekmpscart-cart-items-product-options { background: #FFFFFF; }








/* ==========================================================================
    #QUICK VIEW FEATURE
========================================================================= */

@media only screen and (min-width: 768px){
	.quickview-btn-wrapper {
		left: 0px !important;
	    height: calc(100% + 20px) !important;
	}	
}

/* ==========================================================================
    #QUICK VIEW FEATURE V1 CUSTOM MODE
========================================================================= */


.quickview-parent {
	position: relative;
}

.quickview-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    z-index: 9;
    display: none;
}

@media screen and (min-width: 36.25em) {
    .quickview-parent:hover .quickview-wrapper {display: flex;justify-content: space-evenly;align-items: center;flex-direction: column;}
}

.quickview-wrapper a, .quickview-wrapper span {
    border: 0.675rem solid #fff;
    border-radius: 5px;
    text-align: center;
    margin: 0 auto;
    padding: 1rem 2rem;
    color: #fff;
    font-size: 1.8rem;
    transition: 0.2s linear all;
}

.quickview-wrapper a:hover, .quickview-wrapper span:hover {
    opacity: 1;
    background: #fff;
    color: #111;
    transition: 0.2s linear all;
}

.quickview-icon {
    display: block;
    width: 100%;
    margin-top: 1.2rem;
    cursor: pointer;
    padding: 1rem 0;
    background: #c64247;
    color: #FFFFFF;
}

.quickview-icon:hover {
    opacity: 0.8;
}

.quickview-icon span.quickview-label {
    display: inline-block;
    margin: 0.5rem 0 0 1rem;
}

.quickview-icon svg {
    height: 22px;
    width: 22px;
    display: inline-block;
    fill: #FFFFFF;
}

.quickview-wrapper .ekm-edit-button-wrapper.ekm-design.ekm-design-html a:first-child {
    display: none;
}



/*BULK DISCOUNT OVERIDE*/

.blkd-footer > div{
	margin-bottom: 20px !important;
}
<div class='fb-customerchat' page_id='103929755065258' logged_in_greeting='' logged_out_greeting='' theme_color='#5d67cf' greeting_dialog_display='hide' greeting_dialog_delay='3' ></div>